package com.yonge.cooleshow.portal.dto;

import com.yonge.cooleshow.mbg.model.OmsOrderReturnApply;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-25
 */
public class OmsOrderReturnApplyVo extends OmsOrderReturnApply {

    @ApiModelProperty("到账时间")
    private Date arrivalTime;

    @ApiModelProperty("退款状态 pending 交易处理中 succeeded 交易成功 failed 交易失败")
    private String refundStatus;

    public Date getArrivalTime() {
        return arrivalTime;
    }

    public void setArrivalTime(Date arrivalTime) {
        this.arrivalTime = arrivalTime;
    }

    public String getRefundStatus() {
        return refundStatus;
    }

    public void setRefundStatus(String refundStatus) {
        this.refundStatus = refundStatus;
    }
}
